need node contact info in Node Registration Method

2011-10-07 19:06 - Matthew Jones

Status: Rejected Start date:  

Priority: Normal Due date:  

Assignee: Robert Waltz % Done: 0%

Category: d1_cn_service Estimated time: 0.00 hour

Target version: Sprint-2011.44-Block.6   

Story Points:    

Description

We need to allow contact information be sent along with the node during registration.  The node contact information is an additional

field to the node structure. The node contact information will need to be persisted, not in the nodelist, but maybe in the LDAP.

Related issues:

Blocks Infrastructure - Feature #1764: Finalize dataoneTypes schema for publi... Closed 2011-08-10

History

#1 - 2011-10-07 19:19 - Dave Vieglais

- Target version set to Sprint-2011.43-Block.6

- Position deleted (1)

- Position set to 1

#2 - 2011-10-19 20:09 - Robert Waltz

- Category set to d1_cn_service

- Assignee set to Robert Waltz

- Subject changed from need node contact info in Node data type to need node contact info in Node Registration Method

#3 - 2011-10-31 17:30 - Dave Vieglais

- Position deleted (33)

- Target version changed from Sprint-2011.43-Block.6 to Sprint-2011.44-Block.6

- Position set to 23

#4 - 2011-11-01 16:31 - Robert Waltz

- Status changed from New to Rejected

this story is superseded by story #1900
